[Format]
Type=PortableApps.comFormat
Version=3.0

[Details]
Name=FocusWriter Portable
AppId=FocusWriterPortable
Publisher=GottCode & PortableApps.com
Homepage=PortableApps.com/FocusWriterPortable
Category=Office
Description=Focus Writer is an easy-to-use text editor that focuses on making the user more productive.
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=1.4.4.0
DisplayVersion=1.4.4

[Control]
Icons=1
Start=FocusWriterPortable.exe

[Associations]
FileTypes=txt,text,odt,rdf